gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001618

Yii Framework における情報漏えいに関する脆弱性

5.0
2018/02/27 16:44
CVE-2018-6010

JVNDB-2018-001618

Yii Framework における情報漏えいに関する脆弱性
概要
Yii Framework には、情報漏えいに関する脆弱性が存在します。
想定される影響と対策
情報を取得される可能性があります。
JVNDB-2018-001618は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2018-6010
公表日2018/01/22 00:00
登録日2018/02/27 16:44
更新日2018/02/27 16:44
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。